<ion-header class="ion-no-border">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button color="primary"></ion-back-button>
    </ion-buttons>
    <ion-title  color="primary">Search</ion-title>
  </ion-toolbar>

  <ion-searchbar
    placeholder="Buscar Nombre del Album"
    inputmode="text"
    (ionChange)="onSearchChange($event)"
    [debounce]="1500"
    animated>



  </ion-searchbar>


</ion-header>

<ion-content>

  <ion-list>
    <ion-item *ngFor="let album of albumes | filtro: textoBuscar " class="ion-text-capitalize">
      <ion-label>{{album.title}} </ion-label>
    </ion-item>
  </ion-list>

</ion-content>
